[Bug 907662] [NEW] spotify crashes with kernel: [ 531.401830] spotify[4675] general protection ip:7fbab5e8ea35 sp:7fff79c364c0 error:0 in libglib-2.0.so.0.3104.0[7fbab5e62000+f0000]

drizzle darran.kelinske at gmail.com
Thu Dec 22 06:45:43 UTC 2011


Public bug reported:

I am trying to use the Spotify Desktop client, but when I open the
client it crashes after a few seconds.

This is from /var/log/syslog:

Dec 22 00:41:30 dazza kernel: [  531.401830] spotify[4675] general
protection ip:7fbab5e8ea35 sp:7fff79c364c0 error:0 in
libglib-2.0.so.0.3104.0[7fbab5e62000+f0000]

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: libglib2.0-0 2.31.4.tested-0ubuntu3
ProcVersionSignature: Ubuntu 3.2.0-6.12-generic 3.2.0-rc6
Uname: Linux 3.2.0-6-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 1.90-0ubuntu1
Architecture: amd64
Date: Thu Dec 22 00:43:45 2011
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
SourcePackage: glib2.0
UpgradeStatus: Upgraded to precise on 2011-09-23 (89 days ago)

** Affects: glib2.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-bug precise running-unity

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to glib2.0 in Ubuntu.
https://bugs.launchpad.net/bugs/907662

Title:
  spotify crashes with kernel: [  531.401830] spotify[4675] general
  protection ip:7fbab5e8ea35 sp:7fff79c364c0 error:0 in
  libglib-2.0.so.0.3104.0[7fbab5e62000+f0000]

Status in “glib2.0” package in Ubuntu:
  New

Bug description:
  I am trying to use the Spotify Desktop client, but when I open the
  client it crashes after a few seconds.

  This is from /var/log/syslog:

  Dec 22 00:41:30 dazza kernel: [  531.401830] spotify[4675] general
  protection ip:7fbab5e8ea35 sp:7fff79c364c0 error:0 in
  libglib-2.0.so.0.3104.0[7fbab5e62000+f0000]

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: libglib2.0-0 2.31.4.tested-0ubuntu3
  ProcVersionSignature: Ubuntu 3.2.0-6.12-generic 3.2.0-rc6
  Uname: Linux 3.2.0-6-generic x86_64
  NonfreeKernelModules: fglrx
  ApportVersion: 1.90-0ubuntu1
  Architecture: amd64
  Date: Thu Dec 22 00:43:45 2011
  InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
  SourcePackage: glib2.0
  UpgradeStatus: Upgraded to precise on 2011-09-23 (89 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glib2.0/+bug/907662/+subscriptions




More information about the foundations-bugs mailing list